/*
Theme Name:businesspress child
Theme URI:
Description:WordPressテーマ「businesspress」の自作子テーマです。
Template:businesspress
Author:
Author URI:https://tcd-theme.com/
Version:0.0.8
*/

.alignright{
  display: block;
  float: right;
}
.alignleft{
  display: block;
  float: left;
  margin-right: 1.5em;
}
.aligncenter{
	display: block;
	text-align: center;
	margin: 0 auto;
}
.red{
	color: #ff0000
}
.pc{
  display: block;
}
.sp{
  display: none;
}
.margin-b50{
  margin-bottom: 50px;
}
/*メニュー*/
.main-navigation ul.menu > li{
	padding-left: clamp(20px,2vw,30px);
}
.main-navigation a{
	padding-left: 0;
	padding-right: 0;
}

li {
margin-bottom: 5px;
padding-left: 0.8em; /*1em（1文字）分、右に動かす*/
}




.aboutus-main {
	padding-top:40px;
	padding-bottom:40px;
	
}




.rental-main {
	padding-top:10px;
	padding-left:40px;
	padding-right:40px;
	line-height:200%;
}



.camera-main {
	padding-top:10px;
	padding-left:40px;
	padding-right:40px;
	line-height:200%;
}




.system-main {
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	line-height:200%;
}

.license-main {
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	line-height:200%;

}

.musen-main {
		padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	line-height:200%;

}


.rule-main {
	padding-top:30px;
	padding-left:10px;
	padding-right:20px;
	line-height:200%;
}

.rule-bun {
	margin:30px;
	
}

.img_rule {
	margin-top:20px;
	margin-left:50px;
	margin-bottom:20px;
}

.midashi {
	background-image:url('img/wp_bar.gif');
	border-bottom:2px dotted #FF6600;
	margin-top:0px;
	height:20px;
	text-align:left;
	text-indent:20px;
	padding-top:10px;
	padding-bottom:10px;
	font-size:15px;
}



h3 {
  position: relative;
  padding: 1.5rem;
  margin-bottom: 3.5em;
  text-align: center;
}

h3:before {
  position: absolute;
  bottom: -10px;
  left: calc(50% - 30px);
  width: 60px;
  height: 5px;
  content: '';
  border-radius: 3px;
  background: #484848;
}

h4{
	font-size: 1.5rem;
    margin-top: 30px;
	margin-bottom: 0.6rem
    font-weight: bold;
    padding: 1rem 0;
}

.midashi-s {
  position: relative;
  padding: 1rem .5rem;
	font-size:2rem;
	font-weight:bold;
}

.midashi-s:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 6px;
  content: '';
  border-radius: 0px;
  background-image: -webkit-gradient(linear, right top, left top, from(#2af598), to(#009efd));
  background-image: -webkit-linear-gradient(right, #2af598 0%, #009efd 100%);
  background-image: linear-gradient(to left, #2af598 0%, #009efd 100%);
}


.midashi-ss {
	font-size : 1.5rem;
	height : 25px;
	margin-top:30px;
	font-weight:bold;
}

.musen-pic {
    text-align: center;
}


.camera-pic {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-around;
	text-align:center;
}
.camera-pic h4{
	margin-left:0
}
.camera-pic img{
	margin:0 10px;
	width:40%;
}
.camera-pic p{
	
	display:flex;
	flex-wrap:wrap;
	justify-content:space-around;
}
.sys-pic {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-around;
	gap:20px;
	margin-top:2%;
}

.tenken-pic {
	margin-left:30px;
}

.license-pic {
	}

.license-hiyou {
	margin-left:20px;
	height:100px;
}

.bun {
	margin-left:10px;
	margin-top:30px;
	line-height:200%;

}


.img {
	border: 1px solid black;
	padding: 4px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top:10px;
	margin-bottom:10px;
}

.camera-maker {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
	gap: 3em;
}
.camera-maker_flex{
	display:flex;
	flex-wrap:wrap;
	justify-content: space-evenly;
	align-items: center;
	margin-top:5%;
	text-align: center;
}
.camera-maker_flex>img{
	max-width:109px;
	width:30%;
	object-fit:contain;
}
.camera-maker_content > img{
	margin-bottom: 5px;
}
.camera-maker_arr{
	position:relative;
	font-size:1rem;
}
.camera-maker_arr>div{
	position:absolute;
	content:'';
	border-right: 15px solid transparent;
    border-bottom: 30px solid #FF9126;
    border-left: 15px solid transparent;
	    left: 50%;
    transform: translateX(-50%)rotate(90deg);
}
.camera-maker_arr>p{
	margin-top:3rem;
}

.loop-wrapper{
	justify-content: center;
}

/*フォーム*/
.form {
	text-align:center;
}
.form-main{
display: block;
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}
input[type="submit"]{
	display: block;
	margin: 0 auto;
}
/* for message */
p.msg {
	color: #dd0000;
	margin: 2em;
}
span.msg {
	color: #dd0000;
}
.center{
	text-align:center;
}


.top-bar-content, .main-header-content, .featured-entry-content, .home-header-content, .jumbotron-content, .site-content, .container-content, .footer-widget-content, .site-bottom-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 1100px;
    padding-left: 20px;
    padding-right: 20px;
}
.site-credit {
    display:none;
}
/* _220518 edit */

.musen_grid {
	display:grid;
	grid-template-columns:repeat(4,1fr);
	gap:30px;
	margin-top:5%;
}
.musen_grid_content{
	text-align:center;
}
.musen_grid_content a span{
	display:block;
	_margin-top:2em;
	white-space: nowrap;
}
.btn{
	text-decoration:none;
	background: #FF9126;
    color: #fff;
    padding: 10px 35px 10px 25px;
	position:relative;
}
.btn:before{
	content: '';
    position: absolute;
    width: 7px;
    height: 7px;
   right: 10px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    bottom: 16px;
    transform: rotate(-45deg);
}
.btn:hover{
	background-color:#FFB527;
	color:#fff;
}
p{
	margin-bottom:1em;
}
.rental_estimate{
	list-style:none;
	font-weight:600;
	margin-left:0;
}
.rental_grid{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.rental_content_list{
	width:70%;
}
.rental_content_list  > .star{
	list-style: none;
	position: relative;
}
.rental_content_list  > .star::before{
    content: '★';
    position: absolute;
    top: 0px;
    left: -1.35em;
}
.rental_content_img{
	width:25%;
}
.musen-pic{
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
	margin-top:5%;
	gap: 5em;
}
.musen-pic_content{
	    display: flex;
    gap: 10px;
    justify-content: space-between;
    flex-wrap: wrap;
}
.musen-pic_content:nth-child(2){
	display:block;
}





.alert-title {
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	
}

.alert-title-red {
	text-align: center;
	color: #ff0000;
	font-size: 28px;
	font-weight: bold;
	
}

.alert-detail {
	text-align: left;
	font-size: 18px;
	color: #333;
	
}

.alert-process {
	text-align: left;
	font-size: 20px;
	font-weight: bold;
}

.alert-data {
	font-size: 15px;
	text-align: right;
	
}

.alert-contact{
	font-size: 16px;
	font-weight: bold;
	color: #333;
	margin-bottom: 10px;
	
}

.alert-specifics{
	font-weight: bold;
	color: #333;
	
}

.alert-size{
	font-size: 20px;
	
}

.alert-lineup-right{
	display: flex;
	justify-content: right;
	gap: 20px;
	
}

.alert-lineup{
	display: flex;
	justify-content: center;
	gap: 20px;
	
}

.alert-box{
	text-align: left;
	font-size: 14px;
	color: #555;
	line-height: 1.8;
	padding-left: 10px;
	
}

.alert-space{
	margin-bottom: 20px;
	
}

.alert-photo{
	width: 100px;
	height: auto;
	
}

.alert-photo-big{
	width: 500px;
	height: auto;
	
}

.alert-clear{
	clear: both;
	
}

.alert-textalign{
	text-align: center;
	
}
.alert-p{
	
}

.alert-p2{
	
}

.alert-test {
   width: calc(100% - 400px);
}


.alert-margin{
	
}





/* tab */
@media screen and (max-width:768px) { 
.pc{
  display: none;
}
.sp{
  display: block;
}	
	
.jumbotron{
	background-image:url(http://kan-tele.net/wp/wp-content/uploads/2022/05/kansai-telecom02.jpg)!important;
}
	.musen_grid{
		grid-template-columns:repeat(2,1fr);
		gap:0px;
	}
	.rental_grid{
	flex-direction:column;
}
	.rental_content_img{
		display:flex;
		flex-wrap:wrap;
		justify-content: center;
		width:100%;
	}
	.rental_content_list{
	width:100%;
}
	.musen-pic_content{
		width:100%;
		gap:10px;
	}
	
	.camera-maker_flex{
		flex-direction:column;
		align-items:center;
	}
	.camera-maker_arr>div{
		transform:translatex(-50%)rotate(180deg);
	}
	.camera-maker_arr>p{
		margin-top:0;
		    padding-left: 70%;
    width: 100%;

	}
	
	.rental_grid > .rental_content_img{
		gap: 30px;
	}
	
	.alert-lineup-right {
    flex-direction: column;
    align-items: center;
    }
	
	.alert-data {
    text-align: center;
    }
	
	.alert-p p:first-of-type{
		display:none
	}
	
	.alert-photo {
    width: 230px;
    }
	
	.alert-lineup-right br,.alert-test br{
	display:none
	}
	
	.alert-test {
    display: flex;
    margin-bottom: 1em;
    flex-direction: column;
    align-items: center;
    width: 100%;
    }
	
	.alert-margin{
    margin-bottom: 3em;
    }
}


/* sp */

@media screen and (max-width:599px) { 
	.alignright{
		float: none;
		text-align: center;
		margin: 0 auto;
	}
	.alignlefet{
		float: none;
		text-align: center;
		margin: 0 auto;
	}
	ul,ol{
        margin: 0 0 1.8em 0;
	}
	.musen_grid{
		gap: 20px;
	}
	.rental_grid > .rental_content_img{
		gap: 10px;
	}
	table.mailform th, table.mailform td{
		display: block;
		width: 100%;
        box-sizing: border-box;
	}
	
	.alert-lineup {
    flex-direction: column;
}
	
	.alert-p2 p:first-of-type{
		display:none
	}
}

